{
  "armorSetName": "Officer",
  "head": {
    "itemKey": "apocalypsenow:officer_helmet"
  },
  "fullSetBonuses": [
    {
      "type": "effect",
      "name": "minecraft:nausea",
      "interactionType": "immunity",
      "description": "§6 Grants Nausea Immunity",
      "onlyImmuneToNewEffects": true
    },
    {
      "type": "effect",
      "name": "minecraft:blindness",
      "interactionType": "immunity",
      "description": "§6 Grants Blindness Immunity",
      "onlyImmuneToNewEffects": true
    }
  ],
  "hideGeneratedTooltip": false
}